
server {{ ansible_default_ipv4.address }} {
  keys { {% for mykey in glxclans_dns_keys %} {{ mykey.name }}; {% endfor %} };
};

{% for mykey in glxclans_dns_keys %}
key {{ mykey.name }} {
  algorithm {{ mykey.algorithm }};
  secret "{{ mykey.secret }}";
{% endfor %}
};

